.bold_option_swatch .bold_option_element{width:100%;display:block;}
.bold_option_swatch .bold_option_element .bold_option_value{display:inline-block;width:30%;}
.bold_option_swatch .bold_option_element span{display:block;}
.bold_option_swatch .bold_option_value_swatch{width:100%; display:block;height:auto;padding-top:100%;}
.bold_option_swatch .bold_option_value:hover .bold_option_swatch_title,
  	.bold_option_swatch .bold_tooltip:hover > :first-child{opacity: 1 !important;}
	.bold_option_swatch .bold_option_swatch_title{width: 180px !important;}
	.bold_option_swatch span.bold_option_value_title {display: flex !important;flex-direction: column-reverse;}
	.bold_option_swatch .injected-image{margin-bottom:10px;width: 158px !important;height: 158px !important;display: block;background-size: cover;background-position:center}
	
@media only screen and (min-width:991px){
  	.bold_option_swatch .bold_option_value:hover .bold_option_value_element {box-shadow: 0 0 0 1px #B3B3B3;border: 3px solid #B3B3B3;}
  	.bold_option_swatch .bold_option_value_element{transition: all 0.5s cubic-bezier(0.11, 0.63, 0.35, 0.87);}
}